## indi-shelyak 1.0+20220611131614

=== debian/changelog ===
indi-shelyak (1.0+20220611131614-1) unstable; urgency=medium

  * build version from git
  * based on indi-3rdparty release 1.9.6

 -- Thorsten Alteholz <debian@alteholz.de>  Sat, 11 Jun 2022 13:16:24 +0000
