## indi-shelyak 1.0+20221222171819

=== debian/changelog ===
indi-shelyak (1.0+20221222171819-2) unstable; urgency=medium

  * add cmake4.patch (Closes: #1113031)
  * add debian/gbp.conf
  * add debian/salsa-ci.yml

 -- Thorsten Alteholz <debian@alteholz.de>  Sat, 27 Sep 2025 00:36:14 +0200

indi-shelyak (1.0+20221222171819-1) unstable; urgency=medium

  * build version from git
  * based on indi-3rdparty release 1.9.9
  * new upstream version 1.0

 -- Thorsten Alteholz <debian@alteholz.de>  Thu, 22 Dec 2022 17:19:33 +0000
