=== debian/control ===
Source: indi-shelyak
Section: science
Priority: optional
Maintainer: Debian Astronomy Team <debian-astro-maintainers@lists.alioth.debian.org>
Uploaders: Thorsten Alteholz <debian@alteholz.de>
Build-Depends: debhelper-compat (= 13)
	, cmake
	, libindi-dev
Standards-Version: 4.6.2
Homepage: https://github.com/indilib/indi-3rdparty
Rules-Requires-Root: no
XS-Autobuild: yes
Vcs-Browser: https://salsa.debian.org/debian-astro-team/indi-shelyak
Vcs-Git: https://salsa.debian.org/debian-astro-team/indi-shelyak.git

Package: indi-shelyak
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: INDI driver for Shelyak and Alpy Spectrograph
 This package contains the INDI driver for Shelyak and Alpy Spectrographs.
 .
 This driver is compatible with any INDI client such as KStars or Xephem.
